﻿@font-face {
		font-family: Karla;
		font-style: normal;
		font-weight: 400;
		font-display: swap;
		src: local(Karla), local(Karla-Regular), url(../fonts/karla-v8-latin-regular.woff) format("woff");
}

@font-face {
		font-family: Karla;
		font-style: normal;
		font-weight: 700;
		font-display: swap;
		src: local("Karla Bold"), local(Karla-Bold), url(../fonts/karla-v8-latin-700.woff) format("woff");
}

html {
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
}

.hideOnNoVerySmall {
		display: block;
}

.showOnVerySmall {
		display: none;
}

body {
		font-size: 1.1em;
		overflow-x: hidden;
		font-family: Karla, sans-serif !important;
		font-weight: 500;
		background-color: #fff;
		background-color: #fff;
		color: #333 !important;
		width: 100vw !important;
}

h3 {
		font-size: 2.2em !important;
		width: 100%;		
		margin-bottom: 20px;
		text-align: center;		
}

h5 {
		font-size: 1.8em !important;
		width: 100%;
		padding-left: 20px;
		margin-bottom: 20px;
		text-align: left;
		color: #c63766 !important;
		float: left !important;
}

.pagePadding {
		padding-left: 30px;
		padding-right: 30px;
}

.header {
		height: 60px !important;
		background: #fff !important;
		z-index: 2147483640;
		box-shadow: 0 5px 16px 0 rgba(0,0,0,0.1), 0 2px 8px 0 rgba(0,0,0,0.1)
}

		.header .mainButtons a {
				font-size: 0.9em !important;
				font-weight: bold;
		}

		.header .fancyMenu {
				height: 30px;
				background: none !important;
				color: #333 !important;
				font-size: 0.9em !important;
		}

.headerSolid {
		/*height: 40px !important;
		background: #2c3039 !important;
		z-index: 214000;*/
}

		.headerSolid .fancyMenu {
				/*height: 30px;
				background: #2c3039 !important;
				color: #fff !important;
				font-size: 1em !important;*/
		}

.current .hideAnimals {
		display: none !important;
}

.flatpickr-day.endRange,
.flatpickr-day.startRange {
		background: #c63766 !important;
}

.flatpickr-wrapper {
		width: 100% !important;
		display: block !important;
}

.hideAnimals {
		margin-top: -10px !important;
		font-size: 0.8em !important;
		color: #333 !important;
		width: 100% !important;
		overflow: hidden;
		word-wrap: break-word;
		white-space: normal;
		color: #c63766 !important;
		font-weight: 700;
}

label {
		color: #333 !important;
}

.stepSelect {
		max-width: 1000px !important;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		margin-top: 0 !important;
}

		.stepSelect label {
				font-size: 2em;
				vertical-align: middle !important;
				width: 100% !important;
		}

		.stepSelect list {
				width: 100% !important;
		}

		.stepSelect ul {
				margin-left: 0 !important;
		}

h4 {
		text-align: center;
		font-weight: 400;
		font-size: 1em !important;
		color: #333;
}

.crateOption {
		color: #c63766 !important;
		text-align: center;
}

		.crateOption b {
				width: 100%;
				font-size: 1.4em;
				color: #333 !important;
		}

		.crateOption i {
				width: 100%;
				font-size: 0.6em;
				color: #fff !important;
		}

.basketCount {
		display: block;
		width: 30px;
		height: 20px;
		border-radius: 50%;
		background: red;
		color: #fff;
		text-align: center;
		font-size: 0.8em;
		float: left;
}

.mainButtons a {
		float: right;
}

.menuImg {
		height: 18px !important;
		margin-top: -2px !important;
		margin-right: 20px;
}

.gobiLogo {
		height: 50px;
		margin-top: 5px;
		margin-left: 20px;
}

.altLoadContent {
		display: none;
		text-align: center;
		margin: auto !important;
}

		.altLoadContent img {
				width: 100px !important;
		}

.message {
		display: none;
		background-color: #93641e;
		height: 80px;
		width: 100vw !important;
		color: #fff !important;
		font-size: 1em;
		font-weight: 700;
		padding-left: 40px;
		padding-top: 20px;
		position: fixed;
		bottom: 0;
		left: 0;
		text-align: center;
		z-index: 2 !important;
}

.noDisplay .cart {
		height: 40px;
}

.verticalTopImg {
		vertical-align: unset !important;
}

.grid-x {
		padding-left: 10px;
}

.basketHolder {
		width: 100%;
}

		.basketHolder table i {
				color: #c63766;
		}

.orderTotal i {
		float: right;
		font-size: 1.5em !important;
}

.orderTotal b {
		float: left;
		font-size: 1.5em !important;
}

.mainLoadContent {
		height: 100vh !important;
}

.cell label {
		width: 95%;
}

input[type="text"] {
		color: #333 !important;
		font-weight: 700;
}

.required b:after {
		content: "*";
		padding-left: 5px;
		color: red;
		font-weight: 700;
		font-size: 0.9em;
}

.required b {
		font-weight: 700;
		color: #c63766;
}

.orderReview tr {
		margin-bottom: 10px !important;
}

.orderReview td {
		vertical-align: top;
		border-bottom: 1pt solid #ccc;
}

.orderReview b {
		font-size: 1.1em;
}

.orderReview i {
		font-size: 0.8em;
		color: #c63766;
}

.orderReview .total {
		font-size: 1.5em;
		color: #333;
		font-weight: 700;
}

.orderReview .totalFinal {
		font-size: 1.8em;
		color: #c63766;
		font-weight: 700;
}

.orderReview .counter {
		font-size: 2em;
		color: #333;
		font-weight: 700;
}

.flatpickr-input {
		width: 100% !important;
		margin-left: auto;
		margin-right: auto;
}

.menuHolder {
		display: none;
		width: 200px;
		height: 200px;
		margin-top: 69px;
		background-color: #444;
		position: absolute;
		top: 0;
		right: 0;
		border-left: solid 1px #fff;
		border-bottom: solid 1px #fff;
		border-bottom-left-radius: 100px;
		z-index: 2 !important;
}

		.menuHolder li {
				list-style-type: none;
				width: 100% !important;
		}

		.menuHolder a div {
				font-size: 1.8em;
				color: #333;
				text-align: right;
				width: 95% !important;
				color: #fff;
		}

.faq {
		font-size: 0.9em !important;
		margin-top: 100px;
		text-align: left;
}

		.faq ul li ul ul {
				margin-bottom: 50px;
		}

		.faq ul li a {
				font-size: 1.2em !important;
				color: #000 !important;
				text-align: left;
				font-weight: bold;
		}

		.faq div {
				margin-left: 10px !important;
				margin-bottom: 30px;
				text-align: left;
		}

.centerImage {
		float: right;
		max-height: 150px;
}

.accordion-content {
		background: 0 0 !important;
		color: #333 !important;
		border: none !important;
		font-size: 1.2em !important;
}

.accordion-title {
		border: none !important;
}

.accordion {
		background: 0 0 !important;
}

.bottomLeftImage {
		position: absolute !important;
		top: 60px;
		left: 0;
		z-index: 1 !important;
}

.basketTable tbody tr th {
		background-color: none !important;
}

table {
		margin-top: 20px;
}

		table tr {
				color: #333;
		}

.datePicker {
		border-radius: 5px;
}

.fullLabelWidth {
		width: 100% !important;
}

.contactSmallScreen {
		width: 100vw !important;
		color: #fff !important;
		background-color: #333 !important;
		text-align: center !important;
		bottom: 0 !important;
		left: 0 !important;
		display: none;
		position: absolute;
		height: 40px;
		padding-top: 10px;
}

.contactEmail img {
		width: 200px !important;
}

.emailHolder {
		float: right;
		width: 100% !important;
		margin-top: -10px !important;
		vertical-align: top !important;
}

.smallTableHide {
		display: none;
}

		.smallTableHide p {
				font-size: 0.4em !important;
		}

.pink {
		color: #c63766 !important;
}

.smallText {
		font-size: 0.9em !important;
		font-weight: 400 !important;		
}

.rentBox {
		width: 90%;
		border: solid 3px #fff;
		height: 230px;
		margin: auto;
		font-size: 1.5em;
}

		.rentBox b {
				color: #c63766;
		}

		.rentBox a {
				font-size: 1.2em;
		}

		.rentBox i {
				font-size: 0.7em;
		}

.buyimage {
		float: left;
}

.buyDetail {
		text-align: left;
		float: left;
		text-align: left;
		word-break: break-word;
		min-height: 200px;
		padding: 5px;
}

		.buyDetail b {
				color: #c63766;
		}

		.buyDetail i {
				color: #333;
				font-weight: 700;
				font-size: 1.8em;
		}

		.buyDetail h6 {
				color: #c63766;
				font-size: 1.6em !important;
		}

.buyBox {
		padding: 30px;
		border: solid 1px #f0f0f0;
}

.reveal img {
		width: 100% !important;
		margin-top: 20px !important;
}

.defaultPageHolder {
		text-align: center;
		color: #333;
		font-size: 1em !important;
		padding-left: 30px;
		padding-right: 30px;
}

		.defaultPageHolder div {
				width: 100vw;
				height: 100vh;
				padding-top: 10px;
				padding-bottom: 10px;
		}

.grid-x {
		padding: 0;
}

h1 {
		font-family: 'Baloo 2', cursive;
		font-size: 40px !important;
		width: 100%;
		text-align: center;
		color: #333;
}

h2 {
		color: #333;
		font-size: 1.2rem !important;
		text-align: center;
}

		h2 a {
				text-decoration: underline;
		}

.blogHeader {
		color: #c63766;
		font-size: 1.8rem !important;
		text-align: left;
}

.blogSection {
		width: 100%;
		text-align: left;
}

.blogDetail {
		font-size: 0.9em;
		color: #93641e;
}

.readMore {
		text-decoration: underline;
}

ul {
		list-style-type: none;
		margin-top: 20px;
}

li b {
		color: #c63766;
}

.maxWidth1000 {
		max-width: 1200px !important;
}

.marginMiddle {
		margin: auto;
}

.rentBox {
		max-width: 600px;
		border: solid 1px #333;
		padding: 5px;
}

		.rentBox h4 {
				font-size: 1.6em;
				color: #666;
		}

.fancyButtonAlt {
		border: none;
		background: #333;
		color: #fff !important;
		font-weight: 100;
		padding: 20px;
		text-transform: uppercase;
		border-radius: 6px;
		display: inline-block;
		display: block;
		text-align: center;
}

		.fancyButtonAlt:hover {
				background-color: #f0f0f0;
				color: #333 !important;
				-webkit-transition: background-color 200ms linear;
				-ms-transition: background-color 200ms linear;
				transition: background-color 200ms linear;
		}

.fancyButtonSec {
		border: none;
		background: #333;
		color: #fff !important;
		font-weight: 100;
		padding: 20px;
		text-transform: uppercase;
		border-radius: 6px;
		display: inline-block;
		transition: all 0.3s ease 0;
		display: block;
}

		.fancyButtonSec:hover {
				font-weight: 700 !important;
				letter-spacing: 3px;
				-webkit-box-shadow: 0 5px 40px -10px rgba(0, 0, 0, 0.57);
				-moz-box-shadow: 0 5px 40px -10px rgba(0, 0, 0, 0.57);
				transition: all 0.3s ease 0;
		}

.fancyButtonWhite {
		border: none;
		color: #000 !important;
		font-weight: 700;
		font-weight: 100;
		padding: 20px;
		text-transform: uppercase;
		border-radius: 6px;
		display: inline-block;
		transition: all 0.3s ease 0;
		display: block;
		text-align: center;
		font-size: 0.9em;
}

:focus {
		outline-color: #fff !important;
		;
}

.fancyMenu:active {
		border: solid 1px #fff !important;
}

.fancyMenu {
		border: none;
		color: #000 !important;
		font-weight: 100;
		padding: 20px;
		padding-top: 10px !important;
		text-transform: uppercase;
		border-radius: 6px;
		display: inline-block;
		transition: all 0.3s ease 0;
		display: block;
		font-size: 1.1em;
}

		.fancyMenu:hover {
				color: #c63766 !important;
				/*font-weight: 700 !important;
				letter-spacing: 3px;
				background: 0 0;*/
				transition: all 0.3s ease 0;
		}

.noDisplay {
		font-size: 2em !important;
		color: #ccc !important;
		margin-right: 40px !important;
}

.noDisplayLast {
		border-right: solid 2px #444;
}

.list li {
		color: #333;
		font-size: 1.4em !important;
		font-weight: 700 !important;
}

.current {
		color: #333 !important;
}

.marginTop10 {
		margin-top: 10px !important;
}

.marginTop10Neg {
		margin-top: -10px !important;
}

.marginTop50 {
		margin-top: 50px !important;
}

.marginTop100 {
		margin-top: 100px !important;
}

.speeDelReveal {
		background-color: #93641e !important;
		color: #333 !important;
		text-align: center;
}

		.speeDelReveal h4 {
				color: #fff !important;
		}

.informationReveal {
		background-color: #fff !important;
		color: #333 !important;
		text-align: center;
}

		.informationReveal h4 {
				color: #c63766 !important;
		}

.tipReveal {
		font-size: 1.2em;
		color: #333;
}

.quoteStepPadding {
		padding-top: 5px !important;
}

a {
		color: #c63766 !important;
}

		a:hover {
				text-decoration: none;
		}

.areaPricing li a {
		font-size: 0.8em !important;
		color: #333 !important;
}

		.areaPricing li a b {
				font-size: 2em !important;
				color: #333 !important;
				padding-right: 10px;
		}

.areaPricing li.is-active a {
		transition: font-size 0.1s;
		font-size: 1.0em !important;
}

		.areaPricing li.is-active a b {
				transition: font-size 0.5s;
				color: #000 !important;
				display: block;
		}

.areaPricing {
		margin-bottom: 100px;
}

.subTable {
		padding: 0 !important;
		width: 33% !important;
}

		.subTable table tr td {
				border-left: none !important;
		}

.areaPricing .tableHeader td {
		background-color: #333;
		color: #fff;
		font-size: 0.8em !important;
}

.fullPage1 {
		background-image: url(../img/dog1.jpg);
		height: 40vh;
		background-attachment: fixed;
		background-position: bottom;
		background-repeat: no-repeat;
		background-size: cover;
}

.fullPage2 {
		background-image: url(../img/dog2.jpg);
		height: 40vh;
		background-attachment: fixed;
		background-position: bottom;
		background-repeat: no-repeat;
		background-size: cover;
}

.fullPage3 {
		background-image: url(../img/dog3.jpg);
		height: 40vh;
		background-attachment: fixed;
		background-position: bottom;
		background-repeat: no-repeat;
		background-size: cover;
}

.fullPage4 {
		background-image: url(../img/dog10.jpg);
		height: 40vh;
		background-attachment: fixed;
		background-position: bottom;
		background-repeat: no-repeat;
		background-size: cover;
}

.fullPage5 {
		background-image: url(../img/dog2.jpg);
		height: 40vh;
		background-attachment: fixed;
		background-position: bottom;
		background-repeat: no-repeat;
		background-size: cover;
}

.fullPage6 {
		background-image: url(../img/dog11.jpg);
		height: 40vh;
		background-attachment: fixed;
		background-position: bottom;
		background-repeat: no-repeat;
		background-size: cover;
}

.fullPage7 {
		background-image: url(../img/dog7.jpg);
		height: 40vh;
		background-attachment: fixed;
		background-position: bottom;
		background-repeat: no-repeat;
		background-size: cover;
}

.fullPage8 {
		background-image: url(../img/dog_n1.jpg);
		height: 100vh;
		background-attachment: fixed;
		background-position: top;
		background-repeat: no-repeat;
		background-size: cover;
		background-color: #f0f0f0;
}

.fullPage9 {
		background-image: url(../img/dog9.jpg);
		height: 40vh;
		background-attachment: fixed;
		background-position: bottom;
		background-repeat: no-repeat;
		background-size: cover;
}

.fullPage10 {
		background-image: url(../img/dog12.jpg);
		height: 40vh;
		background-attachment: fixed;
		background-position: bottom;
		background-repeat: no-repeat;
		background-size: cover;
}

.sticky {
		position: fixed;
		top: 0;
		width: 100%;
}

.rentalPage {
		padding-top: 40px;
		margin-left: auto;
		margin-right: auto;
}


.basketTableHolder {
		width: 100%;
}

		.basketTableHolder tbody {
				background: 0 0 !important;
				border: none;
		}

		.basketTableHolder tr {
				color: #333;
				border: none;
		}

		.basketTableHolder td {
				color: #333;
				border: none;
		}

p {
		margin-bottom: 0 !important;
}

.regionTable tr td {
		font-size: 0.8em !important;
}

.subTable table tr td:nth-child(1) {
		width: 50px !important;
		font-weight: 700;
}

.option {
		font-size: 1.3em;
}

.hideAnimals {
		font-size: 0.7em !important;
}

.fullWidth {
		width: 100vw;
}

.headerSmall {
		display: none;
}

.modal {
		width: 90vw !important;
		min-height: 400px;
		max-width: 90vw !important;
		vertical-align: unset !important;
		z-index: 0;
		margin-top: 80px;
		text-align: center !important;
}

.smallMenuHolder {
		display: none;
}

.fullPage3_small {
		display: none;
		background-color: #2c3039;
		height: 300px;
}

.padContainer {
		padding-left: 20px;
		padding-right: 20px;
}

.overlay {
		height: 100%;
		width: 0;
		position: fixed;
		z-index: 1 !important;
		left: 0;
		top: 0;
		background-color: #2c3039;
		background-color: #2c3039;
		overflow-x: hidden;
		transition: 0.5s;
}

.overlay-content {
		position: relative;
		top: 50px;
		width: 100%;
		text-align: center;
		margin-top: 30px;
}

.overlay a {
		padding: 8px;
		text-decoration: none;
		font-size: 20px;
		color: #ccc !important;
		display: block;
		transition: 0.3s;
}

		.overlay a:focus,
		.overlay a:hover {
				color: #f1f1f1;
		}

.overlay .closebtn {
		position: absolute;
		top: 15px;
		right: 35px;
		font-size: 40px;
}

.button50 {
		width: 50%;
		float: left;
}

.fullScreenButton {
		width: 100% !important;
}

@media only screen and (max-width: 800px) {
		.collectionDate {
				width: 300px !important;
				max-width: 100vw;
				margin: auto !important;
				float:none !important;
				margin-top: 30px !important;
		}
}

@media only screen and (max-width: 1200px) {
		.buyDetail {
				text-align: left;
				float: left;
				text-align: left;
				word-break: break-word;
				width: 100%;
				min-height: 200px;
				font-size: 0.9em !important;
				padding: 5px;
		}

				.buyDetail b {
						color: #c63766;
				}

				.buyDetail i {
						float: left;
						color: #333;
						font-weight: 700;
						font-size: 1.8em;
				}

				.buyDetail h6 {
						color: #c63766;
						font-size: 1em !important;
				}

		.fullPage1 {
				background-image: url(../img/dog1_sm.jpg);
				height: 300px !important;
				background-attachment: unset;
		}

		.fullPage2 {
				background-image: url(../img/dog2_sm.jpg);
				height: 300px !important;
				background-attachment: unset;
		}

		.fullPage3 {
				background-image: url(../img/dog3_sm.jpg);
				height: 300px !important;
				background-attachment: unset;
		}

		.fullPage4 {
				background-image: url(../img/dog10_sm.jpg);
				height: 300px !important;
				background-attachment: unset;
		}

		.fullPage5 {
				background-image: url(../img/dog2_sm.jpg);
				height: 300px !important;
				background-attachment: unset;
		}

		.fullPage6 {
				background-image: url(../img/dog11_sm.jpg);
				height: 300px !important;
				background-attachment: unset;
		}

		.fullPage7 {
				background-image: url(../img/dog7_sm.jpg);
				height: 300px !important;
				background-attachment: unset;
		}

		.fullPage8 {
				background-image: url(../img/dog_n1.jpg);
				height: 100vh !important;
				background-attachment: unset;
		}

		.fullPage9 {
				background-image: url(../img/dog9_sm.jpg);
				height: 300px !important;
				background-attachment: unset;
		}

		.fullPage10 {
				background-image: url(../img/dog12_sm.jpg);
				height: 300px !important;
				background-attachment: unset;
		}

		.header {
				display: none !important;
		}

		.headerSolid {
				display: none !important;
		}

		.headerSmall {
				display: block;
				height: 60px !important;
				background: #2c3039 !important;
				z-index: 2147483647;
		}

				.headerSmall .fancyMenu {
						padding-top: 7px !important;
						height: 30px;
						background: #2c3039 !important;
						color: #fff !important;
						font-size: 0.8em !important;
				}

		.smallMenuIcon {
				height: 35px;
				float: right;
				margin-right: 10px !important;
				margin-top: 5px;
		}

		.smallMenuHolder {
				position: absolute !important;
				top: 0 !important;
				right: 0 !important;
				width: 100vw !important;
				height: 100vh !important;
				background-color: #2c3039;
		}

		.btnPaySmall {
				width: 100% !important;
				float: left;
		}

		.basketHolder {
				width: 100%;
		}

		.fullWidth {
				width: 100%;
		}
}

@media only screen and (max-width: 600px) {

		.list {
				width: 100vw !important;
		}

		ul {
				margin-left: 0px !important;
		}

		.cell {
				padding: 10px;
		}

		.fullPage1 {
				background-image: url(../img/dog1_tiny.jpg);
				height: 300px !important;
				background-attachment: unset;
		}

		.fullPage2 {
				background-image: url(../img/dog2_tiny.jpg);
				height: 300px !important;
				background-attachment: unset;
		}

		.fullPage3 {
				background-image: url(../img/dog3_tiny.jpg);
				height: 300px !important;
				background-attachment: unset;
		}

		.fullPage4 {
				background-image: url(../img/dog10_tiny.jpg);
				height: 300px !important;
				background-attachment: unset;
		}

		.fullPage5 {
				background-image: url(../img/dog2_tiny.jpg);
				height: 300px !important;
				background-attachment: unset;
		}

		.fullPage6 {
				background-image: url(../img/dog11_tiny.jpg);
				height: 300px !important;
				background-attachment: unset;
		}

		.fullPage7 {
				background-image: url(../img/dog7_tiny.jpg);
				height: 300px !important;
				background-attachment: unset;
		}

		.fullPage8 {
				background-image: url(../img/dog_n1.jpg);
				height: 100vh !important;
				background-attachment: unset;
		}

		.fullPage9 {
				background-image: url(../img/dog9_tiny.jpg);
				height: 300px !important;
				background-attachment: unset;
		}

		.fullPage10 {
				background-image: url(../img/dog12_tiny.jpg);
				height: 300px !important;
				background-attachment: unset;
		}

		.rentBox h4 {
				font-size: 0.8em !important;
		}

		.rentBox a {
				font-size: 0.8em !important;
		}

		.fullScreenOnSmall {
				width: 100% !important;
		}

		.modal {
				width: 100% !important;
				min-height: 400px;
				max-width: 90vw !important;
				vertical-align: unset !important;
				z-index: 0;
				margin-top: 80px;
				text-align: center !important;
		}

		.hideOnNoVerySmall {
				display: none;
		}

		.showOnVerySmall {
				display: block;
		}

		.pagePadding {
				padding-left: none;
		}
}

hr {
		margin: 15px !important;
}

.footer {
		padding-top: 50px;
		background-color: #333;
		color: #fff !important;
		text-align: center;
		height: 250px;
}

		.footer a {
				color: #fff !important;
		}

				.footer a:hover {
						text-decoration: underline;
				}

		.footer b {
				color: #fff !important;
				font-size: 1.4em;
		}

.reveal {
		z-index: 10000000;
}

.fullWidthContainer {
		width: 100%;
}

.largeIcon {
		font-size: 40px !important;
		color: #c63766;
}

.text-centre {
		text-align: center !important;
}

.shadowBox {
		border: solid 2px #f0f0f0;
		width: 90%;
		height: 320px;
		padding: 30px;
		margin: auto;
		padding-top: 40px;
}

.shadowBoxImage {
		border: solid 4px #f0f0f0;
		width: 90%;
		min-height: 100px;
		height: auto;
		margin: auto;
		margin-top: 10px !important;
}

		.shadowBoxImage img {
		}

.footNote {
		color: #aaa;
		font-size: 80%;
}

.alternateRow {
		background-color: #f0f0f0 !important;
		padding-top: 100px;
		padding-bottom: 100px;
}

		.alternateRow h1 {
				margin-top: 0px;
		}

.alternateRowWhite {
		background-color: #fff !important;
		padding-top: 100px;
		padding-bottom: 100px;
}

		.alternateRowWhite h1 {
				margin-top: 0px;
		}

.fancyButtonTiny {
		border: none;
		background: #333;
		color: #fff !important;
		font-weight: 100;
		padding: 5px;
		text-transform: uppercase;
		border-radius: 6px;
		display: inline-block;
		display: block;
		text-align: center;
		font-size: 13px;
		margin-top: 20px;
}

		.fancyButtonTiny:hover {
				background-color: #f0f0f0;
				color: #333 !important;
				-webkit-transition: background-color 200ms linear;
				-ms-transition: background-color 200ms linear;
				transition: background-color 200ms linear;
		}

.collectionDate {
		padding: 20px;
		width: 300px;
		font-size: 20px;
		margin: 10px;
		margin-top: 30px;
		float: left;
}

		.collectionDate b {
				font-size: 15px;
				font-weight: 700;
				color: red;
		}

.deliveryCost {
		background-color: #FFBFBF;
}

.deliveryCostND {
		background-color: #FFCC99;
}


.deliveryFree {
		background-color: #f0f0f0;
}

		.deliveryFree b {
				font-size: 15px;
				font-weight: 700;
				color: green;
		}

.collectionHolder {
		width: 1050px;
		margin: auto;
		max-width: 100vw;
}

h2 b {
		font-size: 13px;
		color: #c63766;
}

.nextButton {
		width: 100%;		
		text-align: center;
}

		.nextButton a {
				display: inline-block;
				margin-top: 30px;
				width: 200px;
		}

.locationBrand {
		width: 300px;
		font-size: 20px;
		text-align: center;
		padding: 30px;
		background-color: #f0f0f0;
		display: inline-block;
		margin: 20px;
		font-weight: bold;
}

		.locationBrand:hover {
				background-color: #333;
				color: #f0f0f0 !important;
				-webkit-transition: background-color 200ms linear;
				-ms-transition: background-color 200ms linear;
				transition: background-color 200ms linear;
		}


.availableCrate {
		padding: 20px;
		width: 90%;
		min-height: 150px;
		font-size: 15px;
		font-weight: bold;
		background-color: #fff;
		line-height: 15px;
		color: black;
}

		.availableCrate div {
				border: solid 1px #f0f0f0;
				padding: 20px;
				min-height: 300px !important;
		}

		.availableCrate a {
		}

		.availableCrate b {
				font-weight: 700;
				color: #c63766;
				padding: 5px;
				font-size: 25px;
		}

		.availableCrate span {
				font-size: 12px;
				font-weight: 700;
				color: #333;
		}

		.availableCrate div:hover {
				background-color: #F7E1E8;
				border: solid 2px #fff;
				cursor: pointer;
		}

.noStock {
		color: red !important;
}

.fancyButtonCageSelect {
		color: red;
		font-weight: bold;
		font-size: 20px;
}


.quotePreviewHolder {
		background-color: #f0f0f0;
		max-width: 500px;
		margin: auto;
		padding: 30px;
		margin-top: 50px;
}

		.quotePreviewHolder label {
				font-size: 13px;
				padding: 10px;
				color: #666;
				width: 100%;
		}

				.quotePreviewHolder label b {
						font-size: 20px;
						color: #000;
						display: block;
				}

						.quotePreviewHolder label b span {
								font-size: 10px;
								color: #000;
								display: block;
						}
